uuid: 0edd732e-80bd-4e05-b6a8-885317fd90ba
langcode: de
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_remove_role_action.administrator
label: 'Remove the Administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: administrator
